RubyGems Navigation menu

em-zeromq 0.4.0

Low level event machine support for ZeroMQ

Versions:

  1. 0.5.0 - May 01, 2014 (10.5 KB)
  2. 0.4.2 - April 28, 2013 (11.5 KB)
  3. 0.4.1 - January 09, 2013 (10.5 KB)
  4. 0.4.0 - November 15, 2012 (10.5 KB)
  5. 0.3.1 - October 01, 2012 (10.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

  • eventmachine >= 1.0.0
  • ffi >= 1.0.0
  • ffi-rzmq = 0.9.3
  • Development Dependencies (3):

  • rake >= 0
  • rspec >= 2.5.0
  • simplecov >= 0
  • Owners:

    Authors:

    • Andrew Cholakian, Julien Ammous

    SHA 256 checksum:

    56c15b79d2836a36885ab86516a9fd9e9f4795855ad375659e09176aaceff30c

    Total downloads 69,338

    For this version 2,790

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: